<rules><dependencies>
<lib name="Qt6Bluetooth_x86"><depends>
<jar bundling="1" file="jar/Qt6AndroidBluetooth.jar" initClass="org.qtproject.qt.android.bluetooth.QtBluetoothBroadcastReceiver" />
<permission name="android.permission.ACCESS_FINE_LOCATION" />
<permission name="android.permission.BLUETOOTH" />
<permission name="android.permission.BLUETOOTH_ADMIN" />
<permission name="android.permission.BLUETOOTH_SCAN" />
<permission name="android.permission.BLUETOOTH_ADVERTISE" />
<permission name="android.permission.BLUETOOTH_CONNECT" />
</depends></lib>
</dependencies></rules>